@charset "utf-8";
/* CSS Document */

/*----------------------------------------------------
	☆uniq
----------------------------------------------------*/

#contents .facility01{
	overflow:hidden;
	margin-bottom:30px;
}

#contents .facility01 .imgL{
	float:left;
	width:450px;
}

#contents .facility01 .txR{
	float:right;
	width:490px;
}

#contents .facility02 ul{
	overflow:hidden;
	width:975px;
	margin-left:-15px;
}

#contents .facility02 ul li{
	float:left;
	margin-left:15px;
	width:180px;
}

#contents .facility03{
	background:url(../../lib/cmn_img/bg_purple.jpg) left top repeat;
	border-radius:8px;
	padding:10px 0 0 0;
}

#contents .facility03 ul{
	overflow:hidden;
}

#contents .facility03 ul li{
	background:#FFF;
	color:#b93f6f;
	float:left;
	font-size:116%;
	margin-left:10px;
	margin-bottom:10px;
	border-radius:5px;
	padding:15px 10px;
	width:445px;
}

#contents .facility03 ul li span{
	display:block;
	background:url(../../lib/cmn_img/icon_stamp_small.png) left 4px no-repeat;
	padding-left:20px;
}